input[type="text"]:read-only {
    background-color: #FFF;
}

table#item>thead th {
    font-size    : 0.9em;
    margin-bottom: 30px;
}

table#item>thead th,
table#item>tbody>td {
    padding: 0px;
}

table#item table>tbody td {
    padding-right: 10px;
}

table#item>thead th {
    padding     : 10px 0;
    padding-left: 10px;
}

table#item>thead th:nth-last-child(-n + 2) {
    padding      : 10px 0;
    padding-right: 0px;
}

table#item>tbody tr>td:first-child {
    border-radius: 9px 0 0 10px;
}

table#item>tbody tr>td:last-child {
    border-radius: 0 9px 10px 0;
}

.calendarFaAddon {
    background   : transparent;
    padding-left : 6px;
    padding-right: 6px;
}

table#item .input-group-addon {
    padding-top     : 20px;
    padding-left    : 2px;
    padding-right   : 2px;
    background-color: transparent;
    border          : 0px;
    /* border-bottom: 1px solid #ccc; */
    font-size       : 1.2em;
    cursor          : pointer;
}

table#item td:last-child {
    padding-left : 0px;
    padding-right: 0px;
}

table#item tbody input[type="text"] {
    padding-left : 5px;
    padding-right: 6px;
}

.table#item select {
    height: 48px;
}

.control-item {
    cursor: pointer;
}

.table#item td,
.tablesummary td,
.tablesummaryAll td {
    border-color: transparent !important;
}

.table#item>tbody>tr>td {
    padding-top   : 5px;
    padding-bottom: 1px;
    line-height   : 20px;
    vertical-align: middle;
}

.table#item>tbody>tr {
    border-bottom: 2px solid #FFF;
}


.table#item .form-group {
    margin-bottom: 0;
}

.table#item textarea {
    margin-top: 10px;
}

.input_border {
    height          : 48px;
    /* padding-top  : 16px; */
    /*border-radius   : 0;*/
    border-radius : 0.375rem !important;
}

/* .input_border:focus {
height             : 48px;
border             : 0;
border-bottom-width: 0px;
border-bottom-style: none;
border-bottom-color: currentcolor;
border-bottom      : 1px solid #ccc;
box-shadow         : none;
padding-top        : 16px;
border-radius      : 0;
} */

.tablesummary {
    font-size    : 1.1em;
    margin-bottom: 0px;
}

.tablesummaryAll {
    font-size    : 1.1em;
    margin-bottom: 0px;
}

.text-fade {
    color: #9d9d9d;
}

.bg-primaryx {
    background-color: #3a3c65;
}

.text-white {
    color: rgb(255, 255, 255);
}

.w-3 {
    width    : 3%;
    max-width: 3%;
}

.w-7 {
    width    : 7%;
    max-width: 7%;
}

.w-80px {
    width    : 80px;
    max-width: 80px;
}

.w-10 {
    width    : 10%;
    max-width: 10%;
}

.w-15 {
    width    : 15%;
    max-width: 15%;
}

.w-20 {
    width    : 20%;
    max-width: 20%;
}

.w-30 {
    width    : 30%;
    max-width: 30%;
}

.w-35 {
    width    : 35%;
    max-width: 35%;
}

.w-50 {
    width    : 50%;
    max-width: 50%;
}

.w-60 {
    width    : 60%;
    max-width: 60%;
}

.w-80 {
    width    : 80%;
    max-width: 80%;
}

.w-50x {
    width    : 50px;
    max-width: 50px;
}

.w-75x {
    width    : 75px;
    max-width: 75px;
}

.w-120x {
    width    : 120px;
    max-width: 120px;
}

.w-180x {
    width    : 180px;
    max-width: 180px;
}

.w-200x {
    width    : 200px;
    max-width: 200px;
}

.pt-8px {
    padding-top: 8px;
}


.cur_pointer {
    cursor: pointer;
}

.FAndE {
    padding-left : 0px !important;
    padding-right: 0px !important;
}

.bg-gray {
    background-color: #ddd !important;
}

.itemcolor {
    background-color: #eee !important;
}

.ghost {
    opacity: 0.4;
}

.form-floating>label {
    color: #8a8282;
}

.form-floating>.form-control-plaintext~label,
.form-floating>.form-control:focus~label,
.form-floating>.form-control:not(:placeholder-shown)~label,
.form-floating>.form-select~label {
    color: var(--bs-primary);
}

.listTab {
    padding-left : 3px;
    padding-right: 3px;
}

.notpass {
    border: 1px solid var(--bs-danger) !important;
}

#DataTable_wrapper,
#TableInvoice {
    font-size: 0.9em !important;
}

.hide {
    display: none !important;
}

#TableInvoice td,
#DataTable td {
    vertical-align: middle;
}

#TableInvoice td,
#DataTable td,
#TableInvoice th,
#DataTable th {
    padding-left : 1px;
    padding-right: 1px;
}

.nav_doc {
    color        : var(--bs-primary);
    cursor       : pointer;
    padding-right: 20px;
    padding-left : 20px;
}

.nav_doc:first-child {
    padding-left: 0px;
}

.nav_doc:last-child {
    color : black;
    cursor: default;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.w-155{
    width    : 15%;
    max-width: 15%;
}
@media (min-width: 1200px) {
    .w-155{
        width    : 10%;
        max-width: 10%;
    }
}
.btn{
    font-size: 0.87em !important;
}

.w-80p{
    width    : 80%;
    max-width: 80%;
}
tr.UnactiveRecordQ td{
    background-color: #eaeaea  !important;
}
tr.UnactiveRecord td{
 background-color: #eaeaea  !important;
 vertical-align: middle;
 text-align: center;
}
tr.UnactiveRecord td .EditBTN,tr.UnactiveRecord td .DelBTN {
    display: none;
    width: 0px;
    height: 0px;
}